Subject: [ipr-announce] Posting of IPR Disclosure related to Cisco's Statement of IPR related to draft-ietf-softwire-lb-03

From: IETF Secretariat <[email-masked]>
Date: Fri, 15 May 2009 13:49:10 -0700 (PDT)

Dear Carlos Pignataro, Pradosh Mohapatra, Clarence Filsfils:

An IPR disclosure that pertains to your Internet-Draft entitled "Load Balancing
for Mesh Softwires" (draft-ietf-softwire-lb) was submitted to the IETF
Secretariat on 2009-05-15 and has been posted on the "IETF Page of Intellectual
Property Rights Disclosures" (https://datatracker.ietf.org/ipr/1152/). The title
of the IPR disclosure is "Cisco's Statement of IPR related to
draft-ietf-softwire-lb-03."

The IETF Secretariat